.btn-primary {
	color:#fff;
	background-color:#337ab7;
	border-color:#2e6da4
}

.btn-primary.focus,.btn-primary:focus {
	color:#fff;
	background-color:#286090;
	border-color:#122b40
}

.btn-primary:hover {
	color:#fff;
	background-color:#286090;
	border-color:#204d74
}

.btn-primary.active,.btn-primary:active,
.open>.dropdown-toggle.btn-primary {
	color:#fff;
	background-color:#286090;
	border-color:#204d74 
}

.btn-primary.active.focus,.btn-primary.active:focus,.btn-primary.active:hover,.btn-primary:active.focus,.btn-primary:active:focus,.btn-primary:active:hover,.open>.dropdown-toggle.btn-primary.focus,.open>.dropdown-toggle.btn-primary:focus,.open>.dropdown-toggle.btn-primary:hover {
	color:#fff;
	background-color:#204d74;
	border-color:#122b40
}

.btn-primary.active,.btn-primary:active,.open>.dropdown-toggle.btn-primary {
	background-image:none 
}

.btn-primary.disabled.focus,.btn-primary.disabled:focus,.btn-primary.disabled:hover,.btn-primary[disabled].focus,.btn-primary[disabled]:focus,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary.focus,fieldset[disabled] .btn-primary:focus,fieldset[disabled] .btn-primary:hover{
	background-color:#337ab7;
	border-color:#2e6da4
}

.btn-primary .badge {
	color:#337ab7;
	background-color:#fff
}